#carousel-knokke{cursor: pointer;}

.knokke.main-brands{border-top:2px solid black;border-bottom:1px solid black;padding-top:65px;padding-bottom:65px;margin-bottom:0;}
.knokke.main-brands .list-main-brands{display: flex;justify-content: center;align-items: center;}
.knokke.main-brands .title{font-size:28px;}
.knokke.main-brands .list-main-brands .item{display: flex;align-items:center;}
.knokke.main-brands .list-main-brands img{height:70px;width:auto;margin-left:15px;margin-right:15px;}
.knokke.main-brands .list-main-brands .item:after{content:"";display: inline-block;border-left:1px solid #664338;border-right:1px solid #664338;height: 50px;width:0px;margin-left:10px;margin-right:10px;}
.knokke.main-brands .list-main-brands .item:last-child:after{display: none;visibility: hidden;}
.mattari{background-image:url("/images/layout/knokke/background-mattari.svg");background-size:100% auto;background-repeat: no-repeat;}
.mattari .flexbox{display:flex;}
.mattari .flexbox .left{width:50%;padding-bottom:50px;padding-top: 50px;padding-right:25px;}
.mattari .flexbox .left h1.title{margin-bottom: 50px;}
.mattari .flexbox .left h1.title span{font-size:24px;display: inline-block;}
.mattari .flexbox .left h1.title img{width: 80%;}
.mattari .flexbox .left a{display: flex;align-items:center;font-size: 16px;padding:10px 15px;margin-top:15px;border:1px solid #664338;color:#664338;transition: background-color 0.5s;}
.mattari .flexbox .left a:hover{background-color:#c0b7a5;}
.mattari .flexbox .left .buttons{display: flex;flex-direction: column;align-items: flex-start;}
.mattari .flexbox .left a img{width:25px;margin-right: 10px;}
.mattari .flexbox .right{width: 50%;position: relative;}
.mattari .flexbox .right img{position: absolute;top:0;left:0;object-fit: cover;object-position: center bottom;width:100%;height:100%;}

.aanmelden{display:flex;margin-top:30px;align-items: center;margin-bottom:50px;}
.aanmelden .opsomming{display: flex;flex-direction:column;width:50%;padding-right:15px;}
.aanmelden .opsomming .item{display: flex;align-items: flex-start;margin-bottom: 10px;}
.aanmelden .opsomming .item img{width: 30px;}
.aanmelden .opsomming .item p{font-size: 20px;font-weight: 200;padding-left:10px;}

.aanmelden .inschrijven{width:50%;padding-left:15px;}
.aanmelden .inschrijven form{width: 100%;}
.aanmelden .inschrijven form .inputgroup{width: 100%;margin-bottom: 10px;}
.aanmelden .inschrijven form .inputgroup input{width: 100%;padding: 10px 15px;border:1px solid #664338;color:#664338;outline:none;transition: background-color 0.5s;}
.aanmelden .inschrijven form .inputgroup input:focus{background-color: #C0B7A5;}
.aanmelden .inschrijven form .inputgroup input[type=submit]{background-color:#F1F1F1;text-transform: uppercase; font-weight:600;}
.aanmelden .inschrijven form .inputgroup input[type=submit]:hover{background-color: #C0B7A5;}
.aanmelden .inschrijven form .inputgroup .loading img{width: 50px;}

.mattari+.footerblock{margin-top:0 !important;}

@media (max-width: 991px){
    .aanmelden{flex-direction: column;}
    .aanmelden .opsomming{width:70%;padding-left:15px;padding-right:15px;}
    .aanmelden .inschrijven{width:70%;padding-left:15px;padding-right:15px;}
}

@media (max-width: 767px){
    .aanmelden .opsomming{width:85%;padding-left:15px;padding-right:15px;}
    .aanmelden .opsomming .item p{font-size: 18px;}
    .aanmelden .opsomming .item img{width: 22px;}
    .aanmelden .inschrijven{width:85%;padding-left:15px;padding-right:15px;}
    .mattari .flexbox .left h1.title span{font-size: 20px;}
    .mattari .flexbox .left a{font-size:14px;}
}
@media (max-width: 575px){
    .mattari .col-xs-12{padding-right: 0px;}
    .aanmelden .opsomming{width:100%;padding-left:15px;padding-right:15px;}
    .aanmelden .inschrijven{width:100%;padding-left:15px;padding-right:15px;}
    .knokke.main-brands .list-main-brands img{height:40px;}
}